VirtualBox

Changes between Initial Version and Version 1 of Ticket #5312


Ignore:
Timestamp:
10/29/09 15:25:11 (4 years ago)
Author:
frank
Comment:

Please use the ATTACH button to attach your logfile!

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #5312

    • Property Host type changed from other to Linux
  • Ticket #5312 – Description

    initial v1  
    1 my host computer system is: ubuntu 8.10. guest computer is windows 7.  my guest  computer often shutdown immediately quickly after it startup few minutes. I find many logs and found them same. here is a log file content below. the main error is:SPU: GL_EXTENSIONS: GL_AMDX_vertex_shader_tessellator GL_AMD ..... 
    2      00:00:00.698 VirtualBox 3.0.8 r53138 linux.x86 (Oct  2 2009 10:03:14) release log 
    3 00:00:00.698 Log opened 2009-10-29T01:00:43.517451000Z 
    4 00:00:00.698 OS Product: Linux 
    5 00:00:00.698 OS Release: 2.6.27-15-server 
    6 00:00:00.698 OS Version: #1 SMP Tue Oct 20 07:47:29 UTC 2009 
    7 00:00:00.698 Host RAM: 6076MB RAM, available: 4461MB 
    8 00:00:00.698 Executable: /usr/lib/virtualbox/VirtualBox 
    9 00:00:00.698 Process ID: 28117 
    10 00:00:00.698 Package type: LINUX_32BITS_UBUNTU_8_10 
    11 00:00:00.712 SUP: Loaded VMMR0.r0 (/usr/lib/virtualbox/VMMR0.r0) at 0xfa4a5060 - ModuleInit at 00000000fa4b86d0 and ModuleTerm at 00000000fa4b8690 
    12 00:00:00.712 SUP: VMMR0EntryEx located at 00000000fa4b8560, VMMR0EntryFast at 00000000fa4b7750 and VMMR0EntryInt at 00000000fa4b7570 
    13 00:00:00.796 VBoxSharedClipboard mode: Bidirectional 
    14 00:00:01.046 OpenGL Info: Render SPU: GL_VENDOR:   ATI Technologies Inc. 
    15 00:00:01.046 OpenGL Info: Render SPU: GL_RENDERER: ATI Radeon HD 3600 Series  
    16 00:00:01.046 OpenGL Info: Render SPU: GL_VERSION:  2.1.9026 
    17 00:00:01.046 OpenGL Info: Render SPU: GL_EXTENSIONS: GL_AMDX_vertex_shader_tessellator GL_AMD_draw_buffers_blend GL_AMD_performance_monitor GL_AMD_vertex_shader_tessellator GL_ARB_color_buffer_float GL_ARB_copy_buffer GL_ARB_depth_buffer_float GL_ARB_depth_texture GL_ARB_draw_buffers GL_ARB_draw_buffers_blend GL_ARB_draw_instanced GL_ARB_fragment_program GL_ARB_fragment_program_shadow GL_ARB_fragment_shader GL_ARB_framebuffer_object GL_ARB_framebuffer_sRGB GL_ARB_geometry_shader4 GL_ARB_half_float_pixel GL_ARB_half_float_vertex GL_ARB_instanced_arrays GL_ARB_map_buffer_range GL_ARB_multisample GL_ARB_multitexture GL_ARB_occlusion_query GL_ARB_pixel_buffer_object GL_ARB_point_parameters GL_ARB_point_sprite GL_ARB_provoking_vertex GL_ARB_shader_objects GL_ARB_shader_texture_lod GL_ARB_shading_language_100 GL_ARB_shadow GL_ARB_shadow_ambient GL_ARB_texture_border_clamp GL_ARB_texture_buffer_object GL_ARB_texture_compression GL_ARB_texture_compression_rgtc GL_ARB_texture_cube_map GL_ARB_texture_env_add GL_ARB_texture_env_combine GL_ARB_texture_env_crossbar GL_ARB_texture_env_dot3 GL_ARB_texture_float GL_ARB_texture_mirrored_repeat GL_ARB_texture_non_power_of_two GL_ARB_texture_rectangle GL_ARB_texture_rg GL_ARB_texture_snorm GL_ARB_transpose_matrix GL_ARB_uniform_buffer_object GL_ARB_vertex_array_object GL_ARB_vertex_buffer_object GL_ARB_vertex_program GL_ARB_vertex_shader GL_ARB_window_pos GL_ATI_draw_buffers GL_ATI_envmap_bumpmap GL_ATI_fragment_shader GL_ATI_meminfo GL_ATI_separate_stencil GL_ATI_texture_compression_3dc GL_ATI_texture_env_combine3 GL_ATI_texture_float GL_ATI_texture_mirror_once GL_EXT_abgr GL_EXT_bgra GL_EXT_bindable_uniform GL_EXT_blend_color GL_EXT_blend_equation_separate GL_EXT_blend_func_separate GL_EXT_blend_minmax GL_EXT_blend_subtract GL_EXT_compiled_vertex_array GL_EXT_copy_buffer GL_EXT_copy_texture GL_EXT_draw_buffers2 GL_EXT_draw_instanced GL_EXT_draw_range_elements GL_EXT_fog_coord GL_EXT_framebuffer_blit GL_EXT_framebuffer_multisample GL_EXT_framebuffer_object GL_EXT_framebuffer_sRGB GL_EXT_geometry_shader4 GL_EXT_gpu_program_parameters GL_EXT_gpu_shader4 GL_EXT_multi_draw_arrays GL_EXT_packed_depth_stencil GL_EXT_packed_float GL_EXT_packed_pixels GL_EXT_pixel_buffer_object GL_EXT_point_parameters GL_EXT_provoking_vertex GL_EXT_rescale_normal GL_EXT_secondary_color GL_EXT_separate_specular_color GL_EXT_shadow_funcs GL_EXT_stencil_wrap GL_EXT_subtexture GL_EXT_texgen_reflection GL_EXT_texture3D GL_EXT_texture_array GL_EXT_texture_buffer_object GL_EXT_texture_compression_latc GL_EXT_texture_compression_rgtc GL_EXT_texture_compression_s3tc GL_EXT_texture_cube_map GL_EXT_texture_edge_clamp GL_EXT_texture_env_add GL_EXT_texture_env_combine GL_EXT_texture_env_dot3 GL_EXT_texture_filter_anisotropic GL_EXT_texture_integer GL_EXT_texture_lod GL_EXT_texture_lod_bias GL_EXT_texture_mirror_clamp GL_EXT_texture_object GL_EXT_texture_rectangle GL_EXT_texture_sRGB GL_EXT_texture_shared_exponent GL_EXT_texture_snorm GL_EXT_texture_swizzle GL_EXT_transform_feedback GL_EXT_vertex_array GL_EXT_vertex_array_bgra GL_IBM_texture_mirrored_repeat GL_KTX_buffer_region GL_NV_blend_square GL_NV_conditional_render GL_NV_copy_depth_to_color GL_NV_explicit_multisample GL_NV_primitive_restart GL_NV_texgen_reflection GL_SGIS_generate_mipmap GL_SGIS_texture_edge_clamp GL_SGIS_texture_lod GL_SUN_multi_draw_arrays GL_WIN_swap_hint WGL_EXT_swap_control 
    18 00:00:01.051 Shared crOpenGL service loaded. 
    19 00:00:01.226 ************************* CFGM dump ************************* 
    20 00:00:01.226 pRoot=b480e600:{/} 
    21 00:00:01.226 [/] (level 0) 
    22 00:00:01.226   Name               <string>  = "windows 7" (cch=10) 
    23 00:00:01.226   UUID               <bytes>   = "f1 2e 6b 66 8b b8 54 44 9c 21 35 c7 3b 6b 53 1b" (cb=16) 
    24 00:00:01.226   RamSize            <integer> = 0x00000000a0000000 (2684354560) 
    25 00:00:01.226   RamHoleSize        <integer> = 0x0000000020000000 (536870912) 
    26 00:00:01.226   NumCPUs            <integer> = 0x0000000000000002 (2) 
    27 00:00:01.226   TimerMillies       <integer> = 0x000000000000000a (10) 
    28 00:00:01.226   RawR3Enabled       <integer> = 0x0000000000000001 (1) 
    29 00:00:01.226   RawR0Enabled       <integer> = 0x0000000000000001 (1) 
    30 00:00:01.226   PATMEnabled        <integer> = 0x0000000000000001 (1) 
    31 00:00:01.226   CSAMEnabled        <integer> = 0x0000000000000001 (1) 
    32 00:00:01.226   HwVirtExtForced    <integer> = 0x0000000000000001 (1) 
    33 00:00:01.226   EnableNestedPaging <integer> = 0x0000000000000001 (1) 
    34 00:00:01.226   EnableVPID         <integer> = 0x0000000000000000 (0) 
    35 00:00:01.226   EnablePAE          <integer> = 0x0000000000000001 (1) 
    36 00:00:01.226  
    37 00:00:01.226 [/HWVirtExt/] (level 1) 
    38 00:00:01.226   Enabled      <integer> = 0x0000000000000001 (1) 
    39 00:00:01.226   64bitEnabled <integer> = 0x0000000000000000 (0) 
    40 00:00:01.226  
    41 00:00:01.226 [/PDM/] (level 1) 
    42 00:00:01.226  
    43 00:00:01.226 [/PDM/Drivers/] (level 2) 
    44 00:00:01.226  
    45 00:00:01.226 [/PDM/Drivers/VBoxC/] (level 3) 
    46 00:00:01.226   Path <string>  = "/usr/lib/virtualbox/components/VBoxC" (cch=37) 
    47 00:00:01.226  
    48 00:00:01.226 [/Devices/] (level 1) 
    49 00:00:01.226  
    50 00:00:01.226 [/Devices/pcarch/] (level 2) 
    51 00:00:01.226  
    52 00:00:01.226 [/Devices/pcarch/0/] (level 3) 
    53 00:00:01.226   Trusted <integer> = 0x0000000000000001 (1) 
    54 00:00:01.226  
    55 00:00:01.226 [/Devices/pcarch/0/Config/] (level 4) 
    56 00:00:01.226  
    57 00:00:01.226 [/Devices/pcbios/] (level 2) 
    58 00:00:01.226  
    59 00:00:01.226 [/Devices/pcbios/0/] (level 3) 
    60 00:00:01.226   Trusted <integer> = 0x0000000000000001 (1) 
    61 00:00:01.226  
    62 00:00:01.227 [/Devices/pcbios/0/Config/] (level 4) 
    63 00:00:01.227   RamSize                <integer> = 0x00000000a0000000 (2684354560) 
    64 00:00:01.227   RamHoleSize            <integer> = 0x0000000020000000 (536870912) 
    65 00:00:01.227   NumCPUs                <integer> = 0x0000000000000002 (2) 
    66 00:00:01.227   HardDiskDevice         <string>  = "piix3ide" (cch=9) 
    67 00:00:01.227   FloppyDevice           <string>  = "i82078" (cch=7) 
    68 00:00:01.227   IOAPIC                 <integer> = 0x0000000000000001 (1) 
    69 00:00:01.227   PXEDebug               <integer> = 0x0000000000000000 (0) 
    70 00:00:01.227   UUID                   <bytes>   = "f1 2e 6b 66 8b b8 54 44 9c 21 35 c7 3b 6b 53 1b" (cb=16) 
    71 00:00:01.227   BootDevice0            <string>  = "IDE" (cch=4) 
    72 00:00:01.227   BootDevice1            <string>  = "DVD" (cch=4) 
    73 00:00:01.227   BootDevice2            <string>  = "FLOPPY" (cch=7) 
    74 00:00:01.227   BootDevice3            <string>  = "NONE" (cch=5) 
    75 00:00:01.227   SataHardDiskDevice     <string>  = "ahci" (cch=5) 
    76 00:00:01.227   SataPrimaryMasterLUN   <integer> = 0x0000000000000000 (0) 
    77 00:00:01.227   SataPrimarySlaveLUN    <integer> = 0x0000000000000001 (1) 
    78 00:00:01.227   SataSecondaryMasterLUN <integer> = 0x0000000000000002 (2) 
    79 00:00:01.227   SataSecondarySlaveLUN  <integer> = 0x0000000000000003 (3) 
    80 00:00:01.227  
    81 00:00:01.227 [/Devices/8237A/] (level 2) 
    82 00:00:01.227  
    83 00:00:01.227 [/Devices/8237A/0/] (level 3) 
    84 00:00:01.227   Trusted <integer> = 0x0000000000000001 (1) 
    85 00:00:01.227  
    86 00:00:01.227 [/Devices/pci/] (level 2) 
    87 00:00:01.227  
    88 00:00:01.227 [/Devices/pci/0/] (level 3) 
    89 00:00:01.227   Trusted <integer> = 0x0000000000000001 (1) 
    90 00:00:01.227  
    91 00:00:01.227 [/Devices/pci/0/Config/] (level 4) 
    92 00:00:01.227   IOAPIC <integer> = 0x0000000000000001 (1) 
    93 00:00:01.227  
    94 00:00:01.227 [/Devices/pckbd/] (level 2) 
    95 00:00:01.227  
    96 00:00:01.227 [/Devices/pckbd/0/] (level 3) 
    97 00:00:01.227   Trusted <integer> = 0x0000000000000001 (1) 
    98 00:00:01.227  
    99 00:00:01.227 [/Devices/pckbd/0/Config/] (level 4) 
    100 00:00:01.227  
    101 00:00:01.227 [/Devices/pckbd/0/LUN#0/] (level 4) 
    102 00:00:01.227   Driver <string>  = "KeyboardQueue" (cch=14) 
    103 00:00:01.227  
    104 00:00:01.227 [/Devices/pckbd/0/LUN#0/Config/] (level 5) 
    105 00:00:01.227   QueueSize <integer> = 0x0000000000000040 (64) 
    106 00:00:01.227  
    107 00:00:01.227 [/Devices/pckbd/0/LUN#0/AttachedDriver/] (level 5) 
    108 00:00:01.227   Driver <string>  = "MainKeyboard" (cch=13) 
    109 00:00:01.227  
    110 00:00:01.227 [/Devices/pckbd/0/LUN#0/AttachedDriver/Config/] (level 6) 
    111 00:00:01.227   Object <integer> = 0x0000000009c91a10 (164174352) 
    112 00:00:01.227  
    113 00:00:01.227 [/Devices/pckbd/0/LUN#1/] (level 4) 
    114 00:00:01.227   Driver <string>  = "MouseQueue" (cch=11) 
    115 00:00:01.227  
    116 00:00:01.227 [/Devices/pckbd/0/LUN#1/Config/] (level 5) 
    117 00:00:01.227   QueueSize <integer> = 0x0000000000000080 (128) 
    118 00:00:01.227  
    119 00:00:01.227 [/Devices/pckbd/0/LUN#1/AttachedDriver/] (level 5) 
    120 00:00:01.227   Driver <string>  = "MainMouse" (cch=10) 
    121 00:00:01.227  
    122 00:00:01.227 [/Devices/pckbd/0/LUN#1/AttachedDriver/Config/] (level 6) 
    123 00:00:01.227   Object <integer> = 0x0000000009c91ae8 (164174568) 
    124 00:00:01.227  
    125 00:00:01.227 [/Devices/i82078/] (level 2) 
    126 00:00:01.227  
    127 00:00:01.227 [/Devices/i82078/0/] (level 3) 
    128 00:00:01.227   Trusted <integer> = 0x0000000000000001 (1) 
    129 00:00:01.227  
    130 00:00:01.227 [/Devices/i82078/0/Config/] (level 4) 
    131 00:00:01.228   IRQ       <integer> = 0x0000000000000006 (6) 
    132 00:00:01.228   DMA       <integer> = 0x0000000000000002 (2) 
    133 00:00:01.228   MemMapped <integer> = 0x0000000000000000 (0) 
    134 00:00:01.228   IOBase    <integer> = 0x00000000000003f0 (1008) 
    135 00:00:01.228  
    136 00:00:01.228 [/Devices/i82078/0/LUN#999/] (level 4) 
    137 00:00:01.228   Driver <string>  = "MainStatus" (cch=11) 
    138 00:00:01.228  
    139 00:00:01.228 [/Devices/i82078/0/LUN#999/Config/] (level 5) 
    140 00:00:01.228   papLeds <integer> = 0x0000000009c913e4 (164172772) 
    141 00:00:01.228   First   <integer> = 0x0000000000000000 (0) 
    142 00:00:01.228   Last    <integer> = 0x0000000000000000 (0) 
    143 00:00:01.228  
    144 00:00:01.228 [/Devices/i82078/0/LUN#0/] (level 4) 
    145 00:00:01.228   Driver <string>  = "Block" (cch=6) 
    146 00:00:01.228  
    147 00:00:01.228 [/Devices/i82078/0/LUN#0/Config/] (level 5) 
    148 00:00:01.228   Type      <string>  = "Floppy 1.44" (cch=12) 
    149 00:00:01.228   Mountable <integer> = 0x0000000000000001 (1) 
    150 00:00:01.228  
    151 00:00:01.228 [/Devices/acpi/] (level 2) 
    152 00:00:01.228  
    153 00:00:01.228 [/Devices/acpi/0/] (level 3) 
    154 00:00:01.228   Trusted       <integer> = 0x0000000000000001 (1) 
    155 00:00:01.228   PCIDeviceNo   <integer> = 0x0000000000000007 (7) 
    156 00:00:01.228   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    157 00:00:01.228  
    158 00:00:01.228 [/Devices/acpi/0/Config/] (level 4) 
    159 00:00:01.228   RamSize     <integer> = 0x00000000a0000000 (2684354560) 
    160 00:00:01.228   RamHoleSize <integer> = 0x0000000020000000 (536870912) 
    161 00:00:01.228   NumCPUs     <integer> = 0x0000000000000002 (2) 
    162 00:00:01.228   IOAPIC      <integer> = 0x0000000000000001 (1) 
    163 00:00:01.228   FdcEnabled  <integer> = 0x0000000000000001 (1) 
    164 00:00:01.228   HpetEnabled <integer> = 0x0000000000000000 (0) 
    165 00:00:01.228   ShowRtc     <integer> = 0x0000000000000000 (0) 
    166 00:00:01.228   ShowCpu     <integer> = 0x0000000000000001 (1) 
    167 00:00:01.228  
    168 00:00:01.228 [/Devices/acpi/0/LUN#0/] (level 4) 
    169 00:00:01.228   Driver <string>  = "ACPIHost" (cch=9) 
    170 00:00:01.228  
    171 00:00:01.228 [/Devices/acpi/0/LUN#0/Config/] (level 5) 
    172 00:00:01.228  
    173 00:00:01.228 [/Devices/i8254/] (level 2) 
    174 00:00:01.228  
    175 00:00:01.228 [/Devices/i8254/0/] (level 3) 
    176 00:00:01.228  
    177 00:00:01.228 [/Devices/i8254/0/Config/] (level 4) 
    178 00:00:01.228  
    179 00:00:01.228 [/Devices/i8259/] (level 2) 
    180 00:00:01.228  
    181 00:00:01.228 [/Devices/i8259/0/] (level 3) 
    182 00:00:01.228   Trusted <integer> = 0x0000000000000001 (1) 
    183 00:00:01.228  
    184 00:00:01.228 [/Devices/i8259/0/Config/] (level 4) 
    185 00:00:01.228  
    186 00:00:01.228 [/Devices/apic/] (level 2) 
    187 00:00:01.228  
    188 00:00:01.228 [/Devices/apic/0/] (level 3) 
    189 00:00:01.228   Trusted <integer> = 0x0000000000000001 (1) 
    190 00:00:01.228  
    191 00:00:01.228 [/Devices/apic/0/Config/] (level 4) 
    192 00:00:01.228   IOAPIC  <integer> = 0x0000000000000001 (1) 
    193 00:00:01.228   NumCPUs <integer> = 0x0000000000000002 (2) 
    194 00:00:01.228  
    195 00:00:01.228 [/Devices/ioapic/] (level 2) 
    196 00:00:01.228  
    197 00:00:01.228 [/Devices/ioapic/0/] (level 3) 
    198 00:00:01.228   Trusted <integer> = 0x0000000000000001 (1) 
    199 00:00:01.228  
    200 00:00:01.228 [/Devices/ioapic/0/Config/] (level 4) 
    201 00:00:01.228  
    202 00:00:01.228 [/Devices/mc146818/] (level 2) 
    203 00:00:01.229  
    204 00:00:01.229 [/Devices/mc146818/0/] (level 3) 
    205 00:00:01.229  
    206 00:00:01.229 [/Devices/mc146818/0/Config/] (level 4) 
    207 00:00:01.229  
    208 00:00:01.229 [/Devices/vga/] (level 2) 
    209 00:00:01.229  
    210 00:00:01.229 [/Devices/vga/0/] (level 3) 
    211 00:00:01.229   Trusted       <integer> = 0x0000000000000001 (1) 
    212 00:00:01.229   PCIDeviceNo   <integer> = 0x0000000000000002 (2) 
    213 00:00:01.229   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    214 00:00:01.229  
    215 00:00:01.229 [/Devices/vga/0/Config/] (level 4) 
    216 00:00:01.229   VRamSize         <integer> = 0x0000000008000000 (134217728) 
    217 00:00:01.229   FadeIn           <integer> = 0x0000000000000001 (1) 
    218 00:00:01.229   FadeOut          <integer> = 0x0000000000000001 (1) 
    219 00:00:01.229   LogoTime         <integer> = 0x0000000000000000 (0) 
    220 00:00:01.229   LogoFile         <string>  = "" (cch=1) 
    221 00:00:01.229   ShowBootMenu     <integer> = 0x0000000000000002 (2) 
    222 00:00:01.229   CustomVideoModes <integer> = 0x0000000000000000 (0) 
    223 00:00:01.229   HeightReduction  <integer> = 0x0000000000000000 (0) 
    224 00:00:01.229  
    225 00:00:01.229 [/Devices/vga/0/LUN#0/] (level 4) 
    226 00:00:01.229   Driver <string>  = "MainDisplay" (cch=12) 
    227 00:00:01.229  
    228 00:00:01.229 [/Devices/vga/0/LUN#0/Config/] (level 5) 
    229 00:00:01.229   Object <integer> = 0x0000000009c91bc8 (164174792) 
    230 00:00:01.229  
    231 00:00:01.229 [/Devices/piix3ide/] (level 2) 
    232 00:00:01.229  
    233 00:00:01.229 [/Devices/piix3ide/0/] (level 3) 
    234 00:00:01.229   Trusted       <integer> = 0x0000000000000001 (1) 
    235 00:00:01.229   PCIDeviceNo   <integer> = 0x0000000000000001 (1) 
    236 00:00:01.229   PCIFunctionNo <integer> = 0x0000000000000001 (1) 
    237 00:00:01.229  
    238 00:00:01.229 [/Devices/piix3ide/0/Config/] (level 4) 
    239 00:00:01.229   Type <string>  = "PIIX4" (cch=6) 
    240 00:00:01.229  
    241 00:00:01.229 [/Devices/piix3ide/0/LUN#999/] (level 4) 
    242 00:00:01.229   Driver <string>  = "MainStatus" (cch=11) 
    243 00:00:01.229  
    244 00:00:01.229 [/Devices/piix3ide/0/LUN#999/Config/] (level 5) 
    245 00:00:01.229   papLeds <integer> = 0x0000000009c913ec (164172780) 
    246 00:00:01.229   First   <integer> = 0x0000000000000000 (0) 
    247 00:00:01.229   Last    <integer> = 0x0000000000000003 (3) 
    248 00:00:01.229  
    249 00:00:01.229 [/Devices/piix3ide/0/LUN#2/] (level 4) 
    250 00:00:01.229   Driver <string>  = "Block" (cch=6) 
    251 00:00:01.229  
    252 00:00:01.229 [/Devices/piix3ide/0/LUN#2/Config/] (level 5) 
    253 00:00:01.229   Type      <string>  = "DVD" (cch=4) 
    254 00:00:01.229   Mountable <integer> = 0x0000000000000001 (1) 
    255 00:00:01.229  
    256 00:00:01.229 [/Devices/piix3ide/0/LUN#0/] (level 4) 
    257 00:00:01.229   Driver <string>  = "Block" (cch=6) 
    258 00:00:01.229  
    259 00:00:01.229 [/Devices/piix3ide/0/LUN#0/Config/] (level 5) 
    260 00:00:01.229   Type      <string>  = "HardDisk" (cch=9) 
    261 00:00:01.229   Mountable <integer> = 0x0000000000000000 (0) 
    262 00:00:01.229  
    263 00:00:01.229 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 5) 
    264 00:00:01.229   Driver <string>  = "VD" (cch=3) 
    265 00:00:01.229  
    266 00:00:01.229 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 6) 
    267 00:00:01.229   Path   <string>  = "/home/pfxie/.VirtualBox/HardDisks/windows 7.vdi" (cch=48) 
    268 00:00:01.229   Format <string>  = "VDI" (cch=4) 
    269 00:00:01.229  
    270 00:00:01.229 [/Devices/ahci/] (level 2) 
    271 00:00:01.229  
    272 00:00:01.229 [/Devices/ahci/0/] (level 3) 
    273 00:00:01.229   Trusted       <integer> = 0x0000000000000001 (1) 
    274 00:00:01.230   PCIDeviceNo   <integer> = 0x000000000000000d (13) 
    275 00:00:01.230   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    276 00:00:01.230  
    277 00:00:01.230 [/Devices/ahci/0/Config/] (level 4) 
    278 00:00:01.230   PortCount       <integer> = 0x0000000000000001 (1) 
    279 00:00:01.230   PrimaryMaster   <integer> = 0x0000000000000000 (0) 
    280 00:00:01.230   PrimarySlave    <integer> = 0x0000000000000001 (1) 
    281 00:00:01.230   SecondaryMaster <integer> = 0x0000000000000002 (2) 
    282 00:00:01.230   SecondarySlave  <integer> = 0x0000000000000003 (3) 
    283 00:00:01.230  
    284 00:00:01.230 [/Devices/ahci/0/LUN#999/] (level 4) 
    285 00:00:01.230   Driver <string>  = "MainStatus" (cch=11) 
    286 00:00:01.230  
    287 00:00:01.230 [/Devices/ahci/0/LUN#999/Config/] (level 5) 
    288 00:00:01.230   papLeds <integer> = 0x0000000009c913fc (164172796) 
    289 00:00:01.230   First   <integer> = 0x0000000000000000 (0) 
    290 00:00:01.230   Last    <integer> = 0x0000000000000000 (0) 
    291 00:00:01.230  
    292 00:00:01.230 [/Devices/pcnet/] (level 2) 
    293 00:00:01.230  
    294 00:00:01.230 [/Devices/e1000/] (level 2) 
    295 00:00:01.230  
    296 00:00:01.230 [/Devices/e1000/0/] (level 3) 
    297 00:00:01.230   Trusted       <integer> = 0x0000000000000001 (1) 
    298 00:00:01.230   PCIDeviceNo   <integer> = 0x0000000000000003 (3) 
    299 00:00:01.230   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    300 00:00:01.230  
    301 00:00:01.230 [/Devices/e1000/0/Config/] (level 4) 
    302 00:00:01.230   AdapterType    <integer> = 0x0000000000000000 (0) 
    303 00:00:01.230   MAC            <bytes>   = "08 00 27 7d 9d da" (cb=6) 
    304 00:00:01.230   CableConnected <integer> = 0x0000000000000001 (1) 
    305 00:00:01.230   LineSpeed      <integer> = 0x0000000000000000 (0) 
    306 00:00:01.230  
    307 00:00:01.230 [/Devices/e1000/0/LUN#999/] (level 4) 
    308 00:00:01.230   Driver <string>  = "MainStatus" (cch=11) 
    309 00:00:01.230  
    310 00:00:01.230 [/Devices/e1000/0/LUN#999/Config/] (level 5) 
    311 00:00:01.230   papLeds <integer> = 0x0000000009c914b4 (164172980) 
    312 00:00:01.230  
    313 00:00:01.230 [/Devices/e1000/0/LUN#0/] (level 4) 
    314 00:00:01.230   Driver <string>  = "NAT" (cch=4) 
    315 00:00:01.230  
    316 00:00:01.230 [/Devices/e1000/0/LUN#0/Config/] (level 5) 
    317 00:00:01.230   TFTPPrefix <string>  = "/home/pfxie/.VirtualBox/TFTP" (cch=29) 
    318 00:00:01.230   BootFile   <string>  = "windows 7.pxe" (cch=14) 
    319 00:00:01.230  
    320 00:00:01.230 [/Devices/e1000/1/] (level 3) 
    321 00:00:01.230   Trusted       <integer> = 0x0000000000000001 (1) 
    322 00:00:01.230   PCIDeviceNo   <integer> = 0x0000000000000008 (8) 
    323 00:00:01.230   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    324 00:00:01.230  
    325 00:00:01.230 [/Devices/e1000/1/Config/] (level 4) 
    326 00:00:01.230   AdapterType    <integer> = 0x0000000000000000 (0) 
    327 00:00:01.230   MAC            <bytes>   = "08 00 27 a2 a6 54" (cb=6) 
    328 00:00:01.230   CableConnected <integer> = 0x0000000000000001 (1) 
    329 00:00:01.230   LineSpeed      <integer> = 0x0000000000000000 (0) 
    330 00:00:01.230  
    331 00:00:01.230 [/Devices/e1000/1/LUN#999/] (level 4) 
    332 00:00:01.230   Driver <string>  = "MainStatus" (cch=11) 
    333 00:00:01.230  
    334 00:00:01.230 [/Devices/e1000/1/LUN#999/Config/] (level 5) 
    335 00:00:01.230   papLeds <integer> = 0x0000000009c914b8 (164172984) 
    336 00:00:01.230  
    337 00:00:01.230 [/Devices/e1000/1/LUN#0/] (level 4) 
    338 00:00:01.230   Driver <string>  = "IntNet" (cch=7) 
    339 00:00:01.230  
    340 00:00:01.230 [/Devices/e1000/1/LUN#0/Config/] (level 5) 
    341 00:00:01.230   Trunk     <string>  = "eth0" (cch=5) 
    342 00:00:01.230   TrunkType <integer> = 0x0000000000000003 (3) 
    343 00:00:01.230   Network   <string>  = "HostInterfaceNetworking-eth0" (cch=29) 
    344 00:00:01.230  
    345 00:00:01.230 [/Devices/serial/] (level 2) 
    346 00:00:01.230  
    347 00:00:01.230 [/Devices/parallel/] (level 2) 
    348 00:00:01.230  
    349 00:00:01.230 [/Devices/VMMDev/] (level 2) 
    350 00:00:01.231  
    351 00:00:01.231 [/Devices/VMMDev/0/] (level 3) 
    352 00:00:01.231   Trusted       <integer> = 0x0000000000000001 (1) 
    353 00:00:01.231   PCIDeviceNo   <integer> = 0x0000000000000004 (4) 
    354 00:00:01.231   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    355 00:00:01.231  
    356 00:00:01.231 [/Devices/VMMDev/0/Config/] (level 4) 
    357 00:00:01.231  
    358 00:00:01.231 [/Devices/VMMDev/0/LUN#0/] (level 4) 
    359 00:00:01.231   Driver <string>  = "MainVMMDev" (cch=11) 
    360 00:00:01.231  
    361 00:00:01.231 [/Devices/VMMDev/0/LUN#0/Config/] (level 5) 
    362 00:00:01.231   Object <integer> = 0x0000000009c8f070 (164163696) 
    363 00:00:01.231  
    364 00:00:01.231 [/Devices/VMMDev/0/LUN#999/] (level 4) 
    365 00:00:01.231   Driver <string>  = "MainStatus" (cch=11) 
    366 00:00:01.231  
    367 00:00:01.231 [/Devices/VMMDev/0/LUN#999/Config/] (level 5) 
    368 00:00:01.231   papLeds <integer> = 0x0000000009c914d4 (164173012) 
    369 00:00:01.231   First   <integer> = 0x0000000000000000 (0) 
    370 00:00:01.231   Last    <integer> = 0x0000000000000000 (0) 
    371 00:00:01.231  
    372 00:00:01.231 [/Devices/AudioSniffer/] (level 2) 
    373 00:00:01.231  
    374 00:00:01.231 [/Devices/AudioSniffer/0/] (level 3) 
    375 00:00:01.231  
    376 00:00:01.231 [/Devices/AudioSniffer/0/Config/] (level 4) 
    377 00:00:01.231  
    378 00:00:01.231 [/Devices/AudioSniffer/0/LUN#0/] (level 4) 
    379 00:00:01.231   Driver <string>  = "MainAudioSniffer" (cch=17) 
    380 00:00:01.231  
    381 00:00:01.231 [/Devices/AudioSniffer/0/LUN#0/Config/] (level 5) 
    382 00:00:01.231   Object <integer> = 0x0000000009c92330 (164176688) 
    383 00:00:01.231  
    384 00:00:01.231 [/Devices/ichac97/] (level 2) 
    385 00:00:01.231  
    386 00:00:01.231 [/Devices/ichac97/0/] (level 3) 
    387 00:00:01.231   Trusted       <integer> = 0x0000000000000001 (1) 
    388 00:00:01.231   PCIDeviceNo   <integer> = 0x0000000000000005 (5) 
    389 00:00:01.231   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    390 00:00:01.231  
    391 00:00:01.231 [/Devices/ichac97/0/Config/] (level 4) 
    392 00:00:01.231  
    393 00:00:01.231 [/Devices/ichac97/0/LUN#0/] (level 4) 
    394 00:00:01.231   Driver <string>  = "AUDIO" (cch=6) 
    395 00:00:01.231  
    396 00:00:01.231 [/Devices/ichac97/0/LUN#0/Config/] (level 5) 
    397 00:00:01.231   AudioDriver <string>  = "alsa" (cch=5) 
    398 00:00:01.231   StreamName  <string>  = "windows 7" (cch=10) 
    399 00:00:01.231  
    400 00:00:01.231 [/Devices/usb-ohci/] (level 2) 
    401 00:00:01.231  
    402 00:00:01.231 [/Devices/usb-ohci/0/] (level 3) 
    403 00:00:01.231   Trusted       <integer> = 0x0000000000000001 (1) 
    404 00:00:01.231   PCIDeviceNo   <integer> = 0x0000000000000006 (6) 
    405 00:00:01.231   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    406 00:00:01.231  
    407 00:00:01.231 [/Devices/usb-ohci/0/Config/] (level 4) 
    408 00:00:01.231  
    409 00:00:01.231 [/Devices/usb-ohci/0/LUN#0/] (level 4) 
    410 00:00:01.231   Driver <string>  = "VUSBRootHub" (cch=12) 
    411 00:00:01.231  
    412 00:00:01.231 [/Devices/usb-ohci/0/LUN#0/Config/] (level 5) 
    413 00:00:01.231  
    414 00:00:01.231 [/Devices/usb-ohci/0/LUN#999/] (level 4) 
    415 00:00:01.232   Driver <string>  = "MainStatus" (cch=11) 
    416 00:00:01.232  
    417 00:00:01.232 [/Devices/usb-ohci/0/LUN#999/Config/] (level 5) 
    418 00:00:01.232   papLeds <integer> = 0x0000000009c914d8 (164173016) 
    419 00:00:01.232   First   <integer> = 0x0000000000000000 (0) 
    420 00:00:01.232   Last    <integer> = 0x0000000000000000 (0) 
    421 00:00:01.232  
    422 00:00:01.232 [/Devices/usb-ehci/] (level 2) 
    423 00:00:01.232  
    424 00:00:01.232 [/Devices/usb-ehci/0/] (level 3) 
    425 00:00:01.232   Trusted       <integer> = 0x0000000000000001 (1) 
    426 00:00:01.232   PCIDeviceNo   <integer> = 0x000000000000000b (11) 
    427 00:00:01.232   PCIFunctionNo <integer> = 0x0000000000000000 (0) 
    428 00:00:01.232  
    429 00:00:01.232 [/Devices/usb-ehci/0/Config/] (level 4) 
    430 00:00:01.232  
    431 00:00:01.232 [/Devices/usb-ehci/0/LUN#0/] (level 4) 
    432 00:00:01.232   Driver <string>  = "VUSBRootHub" (cch=12) 
    433 00:00:01.232  
    434 00:00:01.232 [/Devices/usb-ehci/0/LUN#0/Config/] (level 5) 
    435 00:00:01.232  
    436 00:00:01.232 [/Devices/usb-ehci/0/LUN#999/] (level 4) 
    437 00:00:01.232   Driver <string>  = "MainStatus" (cch=11) 
    438 00:00:01.232  
    439 00:00:01.232 [/Devices/usb-ehci/0/LUN#999/Config/] (level 5) 
    440 00:00:01.232   papLeds <integer> = 0x0000000009c914dc (164173020) 
    441 00:00:01.232   First   <integer> = 0x0000000000000000 (0) 
    442 00:00:01.232   Last    <integer> = 0x0000000000000000 (0) 
    443 00:00:01.232  
    444 00:00:01.232 [/TM/] (level 1) 
    445 00:00:01.232   UTCOffset <integer> = 0x0000000000000000 (0) 
    446 00:00:01.232  
    447 00:00:01.232 ********************* End of CFGM dump ********************** 
    448 00:00:01.232 MM: cbHyperHeap=0x220000 (2228224) 
    449 00:00:01.234 CPUMSetGuestCpuIdFeature: Enabled PAE 
    450 00:00:01.234 Logical host processors: 4, processor active mask: 000000000000000f 
    451 00:00:01.234 ************************* CPUID dump ************************ 
    452 00:00:01.234          RAW Standard CPUIDs 
    453 00:00:01.234      Function  eax      ebx      ecx      edx 
    454 00:00:01.234 Gst: 00000000  00000005 68747541 444d4163 69746e65 
    455 00:00:01.234 Hst:           00000005 68747541 444d4163 69746e65 
    456 00:00:01.234 Gst: 00000001  00100f23 00020800 00000001 178bf1ff 
    457 00:00:01.234 Hst:           00100f23 03040800 00802009 178bfbff 
    458 00:00:01.234 Gst: 00000002  00000000 00000000 00000000 00000000 
    459 00:00:01.234 Hst:           00000000 00000000 00000000 00000000 
    460 00:00:01.234 Gst: 00000003  00000000 00000000 00000000 00000000 
    461 00:00:01.234 Hst:           00000000 00000000 00000000 00000000 
    462 00:00:01.234 Gst: 00000004  00000000 00000000 00000000 00000000 
    463 00:00:01.234 Hst:           00000000 00000000 00000000 00000000 
    464 00:00:01.234 Gst: 00000005  00000000 00000000 00000000 00000000 
    465 00:00:01.234 Hst:           00000040 00000040 00000003 00000000 
    466 00:00:01.234 Name:                            AuthenticAMD 
    467 00:00:01.234 Supports:                        0-5 
    468 00:00:01.234 Family:                          15        Extended: 1     Effective: 16 
    469 00:00:01.234 Model:                           2         Extended: 0     Effective: 2 
    470 00:00:01.234 Stepping:                        3 
    471 00:00:01.234 APIC ID:                         0x00 
    472 00:00:01.234 Logical CPUs:                    2 
    473 00:00:01.234 CLFLUSH Size:                    8 
    474 00:00:01.234 Brand ID:                        0x00 
    475 00:00:01.234 Mnemonic - Description                 = guest (host) 
    476 00:00:01.234 FPU - x87 FPU on Chip                  = 1 (1) 
    477 00:00:01.234 VME - Virtual 8086 Mode Enhancements   = 1 (1) 
    478 00:00:01.234 DE - Debugging extensions              = 1 (1) 
    479 00:00:01.234 PSE - Page Size Extension              = 1 (1) 
    480 00:00:01.234 TSC - Time Stamp Counter               = 1 (1) 
    481 00:00:01.234 MSR - Model Specific Registers         = 1 (1) 
    482 00:00:01.234 PAE - Physical Address Extension       = 1 (1) 
    483 00:00:01.234 MCE - Machine Check Exception          = 1 (1) 
    484 00:00:01.234 CX8 - CMPXCHG8B instruction            = 1 (1) 
    485 00:00:01.234 APIC - APIC On-Chip                    = 0 (1) 
    486 00:00:01.234 Reserved                               = 0 (0) 
    487 00:00:01.234 SEP - SYSENTER and SYSEXIT             = 0 (1) 
    488 00:00:01.234 MTRR - Memory Type Range Registers     = 1 (1) 
    489 00:00:01.234 PGE - PTE Global Bit                   = 1 (1) 
    490 00:00:01.234 MCA - Machine Check Architecture       = 1 (1) 
    491 00:00:01.234 CMOV - Conditional Move Instructions   = 1 (1) 
    492 00:00:01.234 PAT - Page Attribute Table             = 1 (1) 
    493 00:00:01.234 PSE-36 - 36-bit Page Size Extention    = 1 (1) 
    494 00:00:01.234 PSN - Processor Serial Number          = 0 (0) 
    495 00:00:01.234 CLFSH - CLFLUSH Instruction.           = 1 (1) 
    496 00:00:01.234 Reserved                               = 0 (0) 
    497 00:00:01.234 DS - Debug Store                       = 0 (0) 
    498 00:00:01.234 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (0) 
    499 00:00:01.234 MMX - Intel MMX Technology             = 1 (1) 
    500 00:00:01.234 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 
    501 00:00:01.235 SSE - SSE Support                      = 1 (1) 
    502 00:00:01.235 SSE2 - SSE2 Support                    = 1 (1) 
    503 00:00:01.235 SS - Self Snoop                        = 0 (0) 
    504 00:00:01.235 HTT - Hyper-Threading Technolog        = 1 (1) 
    505 00:00:01.235 TM - Thermal Monitor                   = 0 (0) 
    506 00:00:01.235 30 - Reserved                          = 0 (0) 
    507 00:00:01.235 PBE - Pending Break Enable             = 0 (0) 
    508 00:00:01.235 Supports SSE3 or not                   = 1 (1) 
    509 00:00:01.235 Reserved                               = 0 (0) 
    510 00:00:01.235 DS Area 64-bit layout                  = 0 (0) 
    511 00:00:01.235 Supports MONITOR/MWAIT                 = 0 (1) 
    512 00:00:01.235 CPL-DS - CPL Qualified Debug Store     = 0 (0) 
    513 00:00:01.235 VMX - Virtual Machine Technology       = 0 (0) 
    514 00:00:01.235 SMX - Safer Mode Extensions            = 0 (0) 
    515 00:00:01.235 Enhanced SpeedStep Technology          = 0 (0) 
    516 00:00:01.235 Terminal Monitor 2                     = 0 (0) 
    517 00:00:01.235 Supports Supplemental SSE3 or not      = 0 (0) 
    518 00:00:01.235 L1 Context ID                          = 0 (0) 
    519 00:00:01.235 Reserved                               = 0x0 (0x0) 
    520 00:00:01.235 CMPXCHG16B                             = 0 (1) 
    521 00:00:01.235 xTPR Update Control                    = 0 (0) 
    522 00:00:01.235 Perf/Debug Capability MSR              = 0 (0) 
    523 00:00:01.235 Reserved                               = 0x0 (0x0) 
    524 00:00:01.235 Direct Cache Access                    = 0 (0) 
    525 00:00:01.235 Supports SSE4_1 or not                 = 0 (0) 
    526 00:00:01.235 Supports SSE4_2 or not                 = 0 (0) 
    527 00:00:01.235 Supports the x2APIC extensions         = 0 (0) 
    528 00:00:01.235 Supports MOVBE                         = 0 (0) 
    529 00:00:01.235 Supports POPCNT                        = 0 (1) 
    530 00:00:01.235 Reserved                               = 0x0 (0x0) 
    531 00:00:01.235 Supports XSAVE                         = 0 (0) 
    532 00:00:01.235 Supports OSXSAVE                       = 0 (0) 
    533 00:00:01.235 Reserved                               = 0x0 (0x0) 
    534 00:00:01.235  
    535 00:00:01.235          RAW Extended CPUIDs 
    536 00:00:01.235      Function  eax      ebx      ecx      edx 
    537 00:00:01.235 Gst: 80000000  80000008 68747541 444d4163 69746e65 
    538 00:00:01.235 Hst:           8000001a 68747541 444d4163 69746e65 
    539 00:00:01.235 Gst: 80000001  00100f23 10001633 00000012 c383f17f 
    540 00:00:01.235 Hst:           00100f23 10001633 000007ff efd3fbff 
    541 00:00:01.235 Gst: 80000002  20444d41 6e656850 74286d6f 3920296d 
    542 00:00:01.235 Hst:           20444d41 6e656850 74286d6f 3920296d 
    543 00:00:01.235 Gst: 80000003  20303539 64617551 726f432d 72502065 
    544 00:00:01.235 Hst:           20303539 64617551 726f432d 72502065 
    545 00:00:01.235 Gst: 80000004  7365636f 00726f73 00000000 00000000 
    546 00:00:01.235 Hst:           7365636f 00726f73 00000000 00000000 
    547 00:00:01.235 Gst: 80000005  ff30ff10 ff30ff20 40020140 40020140 
    548 00:00:01.235 Hst:           ff30ff10 ff30ff20 40020140 40020140 
    549 00:00:01.235 Gst: 80000006  20800000 42004200 02008140 0010a140 
    550 00:00:01.235 Hst:           20800000 42004200 02008140 0010a140 
    551 00:00:01.235 Gst: 80000007  00000000 00000000 00000000 00000000 
    552 00:00:01.235 Hst:           00000000 00000000 00000000 000001f9 
    553 00:00:01.235 Gst: 80000008  00003030 00000000 00000001 00000000 
    554 00:00:01.235 Hst:           00003030 00000000 00002003 00000000 
    555 00:00:01.235 Gst: 80000009  00000000 00000000 00000000 00000000* 
    556 00:00:01.235 Hst:           00000000 00000000 00000000 00000000 
    557 00:00:01.235 Ext Name:                        AuthenticAMD 
    558 00:00:01.235 Ext Supports:                    0x80000000-0x80000008 
    559 00:00:01.235 Family:                          15        Extended: 1     Effective: 16 
    560 00:00:01.235 Model:                           2         Extended: 0     Effective: 2 
    561 00:00:01.235 Stepping:                        3 
    562 00:00:01.235 Brand ID:                        0x633 
    563 00:00:01.235 Mnemonic - Description                 = guest (host) 
    564 00:00:01.235 FPU - x87 FPU on Chip                  = 1 (1) 
    565 00:00:01.235 VME - Virtual 8086 Mode Enhancements   = 1 (1) 
    566 00:00:01.235 DE - Debugging extensions              = 1 (1) 
    567 00:00:01.235 PSE - Page Size Extension              = 1 (1) 
    568 00:00:01.235 TSC - Time Stamp Counter               = 1 (1) 
    569 00:00:01.235 MSR - K86 Model Specific Registers     = 1 (1) 
    570 00:00:01.235 PAE - Physical Address Extension       = 1 (1) 
    571 00:00:01.235 MCE - Machine Check Exception          = 0 (1) 
    572 00:00:01.235 CX8 - CMPXCHG8B instruction            = 1 (1) 
    573 00:00:01.235 APIC - APIC On-Chip                    = 0 (1) 
    574 00:00:01.235 10 - Reserved                          = 0 (0) 
    575 00:00:01.235 SEP - SYSCALL and SYSRET               = 0 (1) 
    576 00:00:01.235 MTRR - Memory Type Range Registers     = 1 (1) 
    577 00:00:01.235 PGE - PTE Global Bit                   = 1 (1) 
    578 00:00:01.235 MCA - Machine Check Architecture       = 1 (1) 
    579 00:00:01.235 CMOV - Conditional Move Instructions   = 1 (1) 
    580 00:00:01.235 PAT - Page Attribute Table             = 1 (1) 
    581 00:00:01.235 PSE-36 - 36-bit Page Size Extention    = 1 (1) 
    582 00:00:01.235 18 - Reserved                          = 0 (0) 
    583 00:00:01.235 19 - Reserved                          = 0 (0) 
    584 00:00:01.235 NX - No-Execute Page Protection        = 0 (1) 
    585 00:00:01.235 DS - Debug Store                       = 0 (0) 
    586 00:00:01.235 AXMMX - AMD Extensions to MMX Instr.   = 0 (1) 
    587 00:00:01.235 MMX - Intel MMX Technology             = 1 (1) 
    588 00:00:01.235 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 
    589 00:00:01.235 25 - AMD fast FXSAVE and FXRSTOR Instr.= 1 (1) 
    590 00:00:01.235 26 - 1 GB large page support           = 0 (1) 
    591 00:00:01.235 27 - RDTSCP instruction                = 0 (1) 
    592 00:00:01.235 28 - Reserved                          = 0 (0) 
    593 00:00:01.235 29 - AMD Long Mode                     = 0 (1) 
    594 00:00:01.235 30 - AMD Extensions to 3DNow           = 1 (1) 
    595 00:00:01.235 31 - AMD 3DNow                         = 1 (1) 
    596 00:00:01.235 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1) 
    597 00:00:01.235 CmpLegacy - Core MP legacy mode (depr) = 1 (1) 
    598 00:00:01.235 SVM - AMD VM Extensions                = 0 (1) 
    599 00:00:01.235 APIC registers starting at 0x400       = 0 (1) 
    600 00:00:01.235 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 1 (1) 
    601 00:00:01.235 Advanced bit manipulation              = 0 (1) 
    602 00:00:01.235 SSE4A instruction support              = 0 (1) 
    603 00:00:01.235 Misaligned SSE mode                    = 0 (1) 
    604 00:00:01.235 PREFETCH and PREFETCHW instruction     = 0 (1) 
    605 00:00:01.235 OS visible workaround                  = 0 (1) 
    606 00:00:01.235 Instruction based sampling             = 0 (1) 
    607 00:00:01.235 SSE5 support                           = 0 (0) 
    608 00:00:01.235 SKINIT, STGI, and DEV support          = 0 (0) 
    609 00:00:01.235 Watchdog timer support.                = 0 (0) 
    610 00:00:01.235 31:14 - Reserved                       = 0x0 (0x0) 
    611 00:00:01.235 Full Name:                       AMD Phenom(tm) 9950 Quad-Core Processor 
    612 00:00:01.235 TLB 2/4M Instr/Uni:              255 way  16 entries 
    613 00:00:01.235 TLB 2/4M Data:                   255 way  48 entries 
    614 00:00:01.235 TLB 4K Instr/Uni:                255 way  32 entries 
    615 00:00:01.235 TLB 4K Data:                     255 way  48 entries 
    616 00:00:01.235 L1 Instr Cache Line Size:        64 bytes 
    617 00:00:01.235 L1 Instr Cache Lines Per Tag:    1 
    618 00:00:01.235 L1 Instr Cache Associativity:    2 way 
    619 00:00:01.235 L1 Instr Cache Size:             64 KB 
    620 00:00:01.235 L1 Data Cache Line Size:         64 bytes 
    621 00:00:01.235 L1 Data Cache Lines Per Tag:     1 
    622 00:00:01.235 L1 Data Cache Associativity:     2 way 
    623 00:00:01.235 L1 Data Cache Size:              64 KB 
    624 00:00:01.235 L2 TLB 2/4M Instr/Uni:           off       0 entries 
    625 00:00:01.235 L2 TLB 2/4M Data:                2 way   128 entries 
    626 00:00:01.235 L2 TLB 4K Instr/Uni:             4 way   512 entries 
    627 00:00:01.235 L2 TLB 4K Data:                  4 way   512 entries 
    628 00:00:01.235 L2 Cache Line Size:              64 bytes 
    629 00:00:01.235 L2 Cache Lines Per Tag:          1 
    630 00:00:01.235 L2 Cache Associativity:          res10  
    631 00:00:01.235 L2 Cache Size:                   16 KB 
    632 00:00:01.235 APM Features:                    
    633 00:00:01.235 Physical Address Width:          48 bits 
    634 00:00:01.235 Virtual Address Width:           48 bits 
    635 00:00:01.235 Physical Core Count:             1 
    636 00:00:01.235  
    637 00:00:01.235          RAW Centaur CPUIDs 
    638 00:00:01.235      Function  eax      ebx      ecx      edx 
    639 00:00:01.235 Gst: c0000000  00000000 00000000 00000000 00000000 
    640 00:00:01.235 Hst:           00000000 00000000 00000000 00000000 
    641 00:00:01.235 Gst: c0000001  00000000 00000000 00000000 00000000* 
    642 00:00:01.235 Hst:           00000000 00000000 00000000 00000000 
    643 00:00:01.235 Gst: c0000002  00000000 00000000 00000000 00000000* 
    644 00:00:01.235 Hst:           00000000 00000000 00000000 00000000 
    645 00:00:01.235 Gst: c0000003  00000000 00000000 00000000 00000000* 
    646 00:00:01.235 Hst:           00000000 00000000 00000000 00000000 
    647 00:00:01.235 Centaur Supports:                0xc0000000-0x00000000 
    648 00:00:01.235  
    649 00:00:01.235 ******************** End of CPUID dump ********************** 
    650 00:00:01.249 REM: VBoxREM32 
    651 00:00:01.301 TM: GIP - u32Mode=1 (SyncTSC) u32UpdateHz=100 
    652 00:00:01.333 TM: cTSCTicksPerSecond=0x9bab3fec (2 611 691 500) fTSCVirtualized=true  fTSCUseRealTSC=false 
    653 00:00:01.333 TM: fMaybeUseOffsettedHostTSC=true  TSCTiedToExecution=false TSCNotTiedToHalt=false 
    654 00:00:01.333 CoreCode: R3=aff7d000 R0=f8c28000 RC=a0c9c000 Phys=00000000258d2000 cb=0x2000 
    655 00:00:01.385 [SMP] BIOS with 2 CPUs 
    656 00:00:01.420 SUP: Loaded VBoxDDR0.r0 (/usr/lib/virtualbox/VBoxDDR0.r0) at 0xfa623060 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 
    657 00:00:01.424 SUP: Loaded VBoxDD2R0.r0 (/usr/lib/virtualbox/VBoxDD2R0.r0) at 0xfa3ff060 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 
    658 00:00:01.424 Activating Local APIC 
    659 00:00:01.424 CPUMSetGuestCpuIdFeature: Enabled APIC 
    660 00:00:01.424 CPUMSetGuestCpuIdFeature: Disabled x2APIC 
    661 00:00:01.424 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    662 00:00:01.433 Shared Folders service loaded. 
    663 00:00:01.565 VDInit finished 
    664 00:00:01.565 PIIX3 ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors 125829120 
    665 00:00:01.565 PIIX3 ATA: LUN#1: no unit 
    666 00:00:01.565 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled 
    667 00:00:01.565 PIIX3 ATA: LUN#3: no unit 
    668 00:00:01.565 PIIX3 ATA: Ctl#0: finished processing RESET 
    669 00:00:01.665 PIIX3 ATA: Ctl#1: finished processing RESET 
    670 00:00:01.766 Port0: no driver attached 
    671 00:00:01.767 AHCI ATA: LUN#0: no unit 
    672 00:00:01.767 AHCI ATA: LUN#1: no unit 
    673 00:00:01.767 ATA: Ctl: finished processing RESET 
    674 00:00:01.867 AHCI ATA: LUN#0: no unit 
    675 00:00:01.867 AHCI ATA: LUN#1: no unit 
    676 00:00:01.867 ATA: Ctl: finished processing RESET 
    677 00:00:01.967 ATA: Ctl: finished processing RESET 
    678 00:00:02.068 ATA: Ctl: finished processing RESET 
    679 00:00:02.167 NAT: adding domain name nmemc.gov.cn to search list 
    680 00:00:02.167 NAT: value of BindIP has been ignored 
    681 00:00:02.168 IntNet#0: szNetwork={HostInterfaceNetworking-eth0} enmTrunkType=3 szTrunk={eth0} fFlags=0x0 cbRecv=223232 cbSend=36864 
    682 00:00:02.168 Audio: Trying driver 'alsa'. 
    683 00:00:02.168 Audio: set_record_source ars=0 als=0 (not implemented) 
    684 00:00:02.215 ALSA: ADC frequency 44100Hz, period size 1024, buffer size 4096 
    685 00:00:02.232 ALSA: DAC frequency 44100Hz, period size 256, buffer size 1024 
    686 00:00:02.242 DevPcBios: ATA LUN#0 LCHS=1024/255/63 
    687 00:00:02.242 PGMR3InitFinalize: 4 MB PSE mask 0000000fffffffff 
    688 00:00:02.260 HWACMM: cpuid 0x80000001.u32AMDFeatureECX = 7ff 
    689 00:00:02.260 HWACMM: cpuid 0x80000001.u32AMDFeatureEDX = efd3fbff 
    690 00:00:02.267 HWACCM: AMD-V revision                    = 1 
    691 00:00:02.267 HWACCM: AMD-V max ASID                    = 64 
    692 00:00:02.267 HWACCM: AMD-V features                    = 7 
    693 00:00:02.267 HWACCM:    AMD_CPUID_SVM_FEATURE_EDX_NESTED_PAGING 
    694 00:00:02.267 HWACCM:    AMD_CPUID_SVM_FEATURE_EDX_LBR_VIRT 
    695 00:00:02.267 HWACCM:    AMD_CPUID_SVM_FEATURE_EDX_SVM_LOCK 
    696 00:00:02.267 HWACCM:    Enabled nested paging 
    697 00:00:02.267 CPUMSetGuestCpuIdFeature: Enabled sysenter/exit 
    698 00:00:02.267 CPUMSetGuestCpuIdFeature: Enabled syscall/ret 
    699 00:00:02.267 CPUMSetGuestCpuIdFeature: Enabled RDTSCP. 
    700 00:00:02.267 HWACCM:    32-bit guest supported. 
    701 00:00:02.267 HWACCM:    TPR Patching disabled. 
    702 00:00:02.284 VM: Halt method global1 (5) 
    703 00:00:02.284 Changing the VM state from 'CREATING' to 'CREATED'. 
    704 00:00:02.285 SharedFolders host service: adding host mapping. 
    705 00:00:02.285     Host path /media/backup, map name backupw7, writable 1 
    706 00:00:02.285 SharedFolders host service: add mapping result VINF_SUCCESS 
    707 00:00:02.286 Changing the VM state from 'CREATED' to 'RUNNING'. 
    708 00:00:02.291 Guest Log: BIOS: VirtualBox 3.0.8 
    709 00:00:02.291 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    710 00:00:02.404 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    711 00:00:02.404 PIIX3 ATA: Ctl#0: finished processing RESET 
    712 00:00:02.404 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/255/63 
    713 00:00:02.404 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    714 00:00:02.404 PIIX3 ATA: Ctl#1: finished processing RESET 
    715 00:00:02.405 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 
    716 00:00:02.426 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=a7300000 w=640 h=480 bpp=32 cbLine=0xA00 
    717 00:00:04.953 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 
    718 00:00:04.963 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 
    719 00:00:04.964 Guest Log: BIOS: Booting from Hard Disk... 
    720 00:00:05.069 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x20 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 
    721 00:00:05.069 PIIX3 ATA: Ctl#0: finished processing RESET 
    722 00:00:05.463 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=a7300000 w=1024 h=768 bpp=24 cbLine=0xC00 
    723 00:00:10.179 Guest Log: BIOS: int13_diskette: unsupported AH=41 
    724 00:00:23.326 Guest Additions information report: additionsVersion = 0x00010004  osType = 0x00035000 
    725 00:00:23.342 Guest reported fixed hypervisor window at 0x92000000 (size = 0x1400000, rc = VINF_SUCCESS) 
    726 00:00:31.286 SharedFolders host service: connected, u32ClientID = 1 
    727 00:00:31.656 Guest requests mouse pointer integration 
    728 00:00:32.564 Audio: set_record_source ars=0 als=0 (not implemented) 
    729 00:00:32.570 Audio: set_record_source ars=0 als=0 (not implemented) 
    730 00:00:32.574 Audio: set_record_source ars=0 als=0 (not implemented) 
    731 00:00:32.576 Audio: set_record_source ars=0 als=0 (not implemented) 
    732 00:00:32.583 OHCI: Software reset 
    733 00:00:32.583 OHCI: USB Reset 
    734 00:00:32.651 OHCI: USB Operational 
    735 00:00:33.261 EHCI: Hardware reset 
    736 00:00:33.262 EHCI: USB Operational 
    737 00:00:34.686 NAT: IPv6 not supported 
    738 00:00:35.135 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=a7300000 w=1280 h=1024 bpp=32 cbLine=0x1400 
    739 00:00:39.310 Guest Log: VBoxService.exe: Started. Verbose level = 0 
    740 00:00:39.355 Guest Log: VBoxService.exe: Error: No file information found! File = C:\Windows\system32\VBoxDisp.dll, Error: 2 
    741 00:00:39.584 Guest Log: VBoxService.exe: Error: No file information found! File = C:\Windows\system32\drivers\VBoxVideo.sys, Error: 2 
    742 00:00:42.324 OHCI: USB Suspended 
    743 00:00:42.341 EHCI: USB Suspended 
    744 00:00:43.514 NAT: DHCP offered IP address 10.0.2.15 
    745 00:00:43.514 NAT: ARP request sent 
    746 00:01:48.501 Guest Log: VBOXNP: DLL loaded. 
    747 00:01:48.507 SharedFolders host service: request to map folder backupw7 
    748 00:01:48.507 SharedFolders host service: map operation result VINF_SUCCESS. 
    749 00:01:48.507     Mapped to handle 0. 
    750 00:01:48.509 SharedFolders host service: request to map folder dianying 
    751 00:01:48.509 SharedFolders host service: map operation result VERR_FILE_NOT_FOUND. 
    752 00:01:50.716 Guest Log: VBoxTray: Started. 
    753 00:01:50.731 Starting host clipboard service 
    754 00:01:50.731 Initializing X11 clipboard backend 
    755 00:01:50.829 Shared clipboard: starting shared clipboard thread 
    756 00:01:50.918 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes 
    757 00:01:56.153 VMMDev::SetVideoModeHint: got a video mode hint (1280x1024x0) at 0 
    758 00:03:50.591 !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! 
    759 00:03:50.591 !! 
    760 00:03:50.591 !!                 Guru Meditation -31 (VERR_PAGE_TABLE_NOT_PRESENT) 
    761 00:03:50.591 !! 
    762 00:03:50.599 !! 
    763 00:03:50.599 !! {mappings, <NULL>} 
    764 00:03:50.599 !! 
    765 00:03:50.599  
    766 00:03:50.599 The mappings are FIXED. 
    767 00:03:50.599 00000000fe800000 - 00000000ffbfffff  Hypervisor Memory Area 
    768 00:03:50.599 !! 
    769 00:03:50.599 !! {hma, <NULL>} 
    770 00:03:50.599 !! 
    771 00:03:50.599 Hypervisor Memory Area (HMA) Layout: Base 00000000fe800000, 0x01400000 bytes 
    772 00:03:50.599 00000000ff89e000-00000000ff89f000                   DYNAMIC          fence 
    773 00:03:50.599 00000000ff88f000-00000000ff89e000 a59a1000 a59a1000 LOCKED           alloc once (PGM_MAPPINGS) 
    774 00:03:50.599 00000000ff88e000-00000000ff88f000                   DYNAMIC          fence 
    775 00:03:50.599 00000000ff87e000-00000000ff88e000                   DYNAMIC          Dynamic mapping 
    776 00:03:50.599 00000000ff87d000-00000000ff87e000                   DYNAMIC          fence 
    777 00:03:50.599 00000000ff85d000-00000000ff87d000 a71fe000 a71fe000 LOCKED           alloc once (PDM_DEVICE_USER) 
    778 00:03:50.599 00000000ff85c000-00000000ff85d000                   DYNAMIC          fence 
    779 00:03:50.599 00000000ff84c000-00000000ff85c000 af428000 af428000 LOCKED           alloc once (PDM_DEVICE_USER) 
    780 00:03:50.599 00000000ff7cc000-00000000ff84c000                   MMIO2   0000000000000000 VGA VRam 
    781 00:03:50.599 00000000ff7cb000-00000000ff7cc000                   DYNAMIC          fence 
    782 00:03:50.599 00000000ff74a000-00000000ff7cb000 af459000 af459000 LOCKED           alloc once (PGM_PHYS) 
    783 00:03:50.599 00000000ff749000-00000000ff74a000                   DYNAMIC          fence 
    784 00:03:50.599 00000000ff736000-00000000ff749000 af4da000 af4da000 LOCKED           alloc once (PDM_DEVICE) 
    785 00:03:50.599 00000000ff735000-00000000ff736000                   DYNAMIC          fence 
    786 00:03:50.599 00000000ff732000-00000000ff735000 af97b000 00000000 LOCKED           VBoxDD2GC.gc 
    787 00:03:50.599 00000000ff731000-00000000ff732000                   DYNAMIC          fence 
    788 00:03:50.599 00000000ff71f000-00000000ff731000 af97e000 00000000 LOCKED           VBoxDDGC.gc 
    789 00:03:50.599 00000000ff71e000-00000000ff71f000                   DYNAMIC          fence 
    790 00:03:50.604 00000000ff6c9000-00000000ff71e000 afd01000 00000000 LOCKED           VMMGC.gc 
    791 00:03:50.604 00000000ff6c8000-00000000ff6c9000                   DYNAMIC          fence 
    792 00:03:50.604 00000000ff4c2000-00000000ff6c8000 afd56000 afd56000 LOCKED           alloc once (PATM) 
    793 00:03:50.604 00000000ff4c1000-00000000ff4c2000                   DYNAMIC          fence 
    794 00:03:50.604 00000000ff4b0000-00000000ff4c1000 aff5c000 aff5c000 LOCKED           alloc once (SELM) 
    795 00:03:50.604 00000000ff4af000-00000000ff4b0000                   DYNAMIC          fence 
    796 00:03:50.604 00000000ff49f000-00000000ff4af000 aff6d000 aff6d000 LOCKED           alloc once (SELM) 
    797 00:03:50.604 00000000ff49e000-00000000ff49f000                   DYNAMIC          fence 
    798 00:03:50.605 00000000ff49c000-00000000ff49e000 aff7d000 f8c28000 HCPHYS  00000000258d2000 Core Code 
    799 00:03:50.605 00000000ff49b000-00000000ff49c000                   DYNAMIC          fence 
    800 00:03:50.605 00000000ff49a000-00000000ff49b000 b80be000 00000000 HCPHYS  0000000024f4a000 GIP 
    801 00:03:50.605 00000000ff499000-00000000ff49a000                   DYNAMIC          fence 
    802 00:03:50.605 00000000fea98000-00000000ff499000 b053c000 b053c000 LOCKED           alloc once (PGM_PHYS) 
    803 00:03:50.605 00000000fea97000-00000000fea98000                   DYNAMIC          fence 
    804 00:03:50.605 00000000fea5e000-00000000fea97000 b1c9e000 b1c9e000 LOCKED           alloc once (PGM_POOL) 
    805 00:03:50.605 00000000fea5d000-00000000fea5e000                   DYNAMIC          fence 
    806 00:03:50.605 00000000fea58000-00000000fea5d000                   DYNAMIC          CR3 mapping 
    807 00:03:50.605 00000000fea57000-00000000fea58000                   DYNAMIC          fence 
    808 00:03:50.605 00000000fe837000-00000000fea57000 b1d77000 b1d77000 LOCKED           Heap 
    809 00:03:50.605 00000000fe836000-00000000fe837000                   DYNAMIC          fence 
    810 00:03:50.605 00000000fe801000-00000000fe836000 b44b5000 fa522000 LOCKED           VM 
    811 00:03:50.605 00000000fe800000-00000000fe801000                   DYNAMIC          fence 
    812 00:03:50.605 !! 
    813 00:03:50.605 !! {cpumguest, verbose} 
    814 00:03:50.605 !! 
    815 00:03:50.605 Guest CPUM (VCPU 1) state: se 
    816 00:03:50.605 eax=fdbbe54c ebx=8d4be000 ecx=00000500 edx=00000000 esi=fdbbd14c edi=8d4be000 
    817 00:03:50.605 eip=978fb2e3 esp=9eacc2cc ebp=9eacc2d4 iopl=0         nv up ei pl zr ac pe nc 
    818 00:03:50.605 cs={0008 base=0000000000000000 limit=ffffffff flags=0000409b} dr0=00000000 dr1=00000000 
    819 00:03:50.605 ds={0023 base=0000000000000000 limit=ffffffff flags=0000c0f3} dr2=00000000 dr3=00000000 
    820 00:03:50.605 es={0023 base=0000000000000000 limit=ffffffff flags=0000c0f3} dr4=00000000 dr5=00000000 
    821 00:03:50.605 fs={0030 base=0000000080d8e000 limit=00003748 flags=00004093} dr6=ffff0ff0 dr7=00000400 
    822 00:03:50.605 gs={0000 base=0000000000000000 limit=0000ffff flags=00000000} cr0=e001003b cr2=fe7f6000 
    823 00:03:50.605 ss={0010 base=0000000000000000 limit=ffffffff flags=0000c093} cr3=919f5000 cr4=000006d9 
    824 00:03:50.605 gdtr=0000000080d96ba0:03ff  idtr=0000000080d96fa0:07ff  eflags=00000212 
    825 00:03:50.605 ldtr={0000 base=00000000 limit=0000ffff flags=00000000} 
    826 00:03:50.605 tr  ={0028 base=80d91750 limit=000020ab flags=0000008b} 
    827 00:03:50.605 SysEnter={cs=0008 eip=83c6e670 esp=80daf000} 
    828 00:03:50.605 FPU: 
    829 00:03:50.605 FCW=027f FSW=0000 FTW=00 
    830 00:03:50.605 res1=00 FOP=0000 FPUIP=00000000 CS=0000 Rsvrd1=0000 
    831 00:03:50.605 FPUDP=0000 DS=0000 Rsvrd2=0000 MXCSR=00001f80 MXCSR_MASK=0002ffff 
    832 00:03:50.605 MSR: 
    833 00:03:50.605 EFER         =0000000000000000 
    834 00:03:50.605 PAT          =0007010600070106 
    835 00:03:50.605 STAR         =0000000000000000 
    836 00:03:50.605 CSTAR        =0000000000000000 
    837 00:03:50.605 LSTAR        =0000000000000000 
    838 00:03:50.605 SFMASK       =0000000000000000 
    839 00:03:50.605 KERNELGSBASE =0000000000000000 
    840 00:03:50.605 !! 
    841 00:03:50.605 !! {cpumguestinstr, verbose} 
    842 00:03:50.605 !! 
    843 00:03:50.606  
    844 00:03:50.606 CPUM: 0008:978fb2e3 f3 a5                   rep movsd 
    845 00:03:50.606  
    846 00:03:50.606 !! 
    847 00:03:50.606 !! {cpumhyper, verbose} 
    848 00:03:50.606 !! 
    849 00:03:50.606 Hypervisor CPUM state: se 
    850 00:03:50.606 .eax=00000000 .ebx=00000000 .ecx=00000000 .edx=00000000 .esi=00000000 .edi=00000000 
    851 00:03:50.606 .eip=00000000 .esp=fea56000 .ebp=00000000 .iopl=0           nv up di pl zr na pe nc 
    852 00:03:50.606 .cs={fff8 base=0000000000000000 limit=00000000 flags=00000000} .dr0=00000000 .dr1=00000000 
    853 00:03:50.606 .ds={fff0 base=0000000000000000 limit=00000000 flags=00000000} .dr2=00000000 .dr3=00000000 
    854 00:03:50.606 .es={fff0 base=0000000000000000 limit=00000000 flags=00000000} .dr4=00000000 .dr5=00000000 
    855 00:03:50.606 .fs={0000 base=0000000000000000 limit=00000000 flags=00000000} .dr6=00000000 .dr7=00000000 
    856 00:03:50.606 .gs={0000 base=0000000000000000 limit=00000000 flags=00000000} .cr0=00000000 .cr2=00000000 
    857 00:03:50.606 .ss={fff0 base=0000000000000000 limit=00000000 flags=00000000} .cr3=3467b000 .cr4=00000000 
    858 00:03:50.606 .gdtr=00000000ff49f000:ffff  .idtr=00000000fe808190:07ff  .eflags=00000000 
    859 00:03:50.606 .ldtr={0000 base=00000000 limit=00000000 flags=00000000} 
    860 00:03:50.606 .tr  ={ffe0 base=00000000 limit=00000000 flags=00000000} 
    861 00:03:50.606 .SysEnter={cs=0000 eip=00000000 esp=00000000} 
    862 00:03:50.606 FPU: 
    863 00:03:50.606 .FCW=0000 .FSW=0000 .FTW=00 
    864 00:03:50.606 .res1=00 .FOP=0000 .FPUIP=00000000 .CS=0000 .Rsvrd1=0000 
    865 00:03:50.606 .FPUDP=0000 .DS=0000 .Rsvrd2=0000 .MXCSR=00000000 .MXCSR_MASK=00000000 
    866 00:03:50.606 MSR: 
    867 00:03:50.606 .EFER         =0000000000000000 
    868 00:03:50.606 .PAT          =0000000000000000 
    869 00:03:50.606 .STAR         =0000000000000000 
    870 00:03:50.606 .CSTAR        =0000000000000000 
    871 00:03:50.606 .LSTAR        =0000000000000000 
    872 00:03:50.606 .SFMASK       =0000000000000000 
    873 00:03:50.606 .KERNELGSBASE =0000000000000000 
    874 00:03:50.606 CR4OrMask=0x204 CR4AndMask=0x403 
    875 00:03:50.606 !! 
    876 00:03:50.606 !! {cpumhost, verbose} 
    877 00:03:50.606 !! 
    878 00:03:50.606 Host CPUM state: se 
    879 00:03:50.606 eax=xxxxxxxx ebx=00000000 ecx=xxxxxxxx edx=xxxxxxxx esi=00000000 edi=00000000 
    880 00:03:50.606 eip=xxxxxxxx esp=00000000 ebp=00000000 iopl=0         nv up di pl zr na pe nc 
    881 00:03:50.606 cs=0000 ds=0000 es=0000 fs=0000 gs=0000                       eflags=00000000 
    882 00:03:50.606 cr0=00000000 cr2=xxxxxxxx cr3=00000000 cr4=00000000 gdtr=00000000:ffff0ff0 ldtr=0400 
    883 00:03:50.606 dr[0]=00000000 dr[1]=00000000x dr[2]=00000000 dr[3]=00000000x dr[6]=b7e0861c00000000 dr[7]=b4801a50b7dc6ae0 
    884 00:03:50.606 SysEnter={cs=b5ab7e34 eip=00000002 esp=7520766e} 
    885 00:03:50.606 !! 
    886 00:03:50.606 !! {mode, all} 
    887 00:03:50.606 !! 
    888 00:03:50.606 Guest paging mode:  32-bit, changed 352129 times, A20 enabled 
    889 00:03:50.606 Shadow paging mode: Nested 
    890 00:03:50.606 Host paging mode:   PAE+G 
    891 00:03:50.606 !! 
    892 00:03:50.606 !! {cpuid, verbose} 
    893 00:03:50.606 !! 
    894 00:03:50.606          RAW Standard CPUIDs 
    895 00:03:50.606      Function  eax      ebx      ecx      edx 
    896 00:03:50.606 Gst: 00000000  00000005 68747541 444d4163 69746e65 
    897 00:03:50.606 Hst:           00000005 68747541 444d4163 69746e65 
    898 00:03:50.606 Gst: 00000001  00100f23 00020800 00000001 178bfbff 
    899 00:03:50.606 Hst:           00100f23 03040800 00802009 178bfbff 
    900 00:03:50.606 Gst: 00000002  00000000 00000000 00000000 00000000 
    901 00:03:50.606 Hst:           00000000 00000000 00000000 00000000 
    902 00:03:50.606 Gst: 00000003  00000000 00000000 00000000 00000000 
    903 00:03:50.606 Hst:           00000000 00000000 00000000 00000000 
    904 00:03:50.606 Gst: 00000004  00000000 00000000 00000000 00000000 
    905 00:03:50.606 Hst:           00000000 00000000 00000000 00000000 
    906 00:03:50.606 Gst: 00000005  00000000 00000000 00000000 00000000 
    907 00:03:50.606 Hst:           00000040 00000040 00000003 00000000 
    908 00:03:50.606 Name:                            AuthenticAMD 
    909 00:03:50.606 Supports:                        0-5 
    910 00:03:50.606 Family:                          15        Extended: 1     Effective: 16 
    911 00:03:50.606 Model:                           2         Extended: 0     Effective: 2 
    912 00:03:50.606 Stepping:                        3 
    913 00:03:50.606 APIC ID:                         0x00 
    914 00:03:50.606 Logical CPUs:                    2 
    915 00:03:50.606 CLFLUSH Size:                    8 
    916 00:03:50.606 Brand ID:                        0x00 
    917 00:03:50.606 Mnemonic - Description                 = guest (host) 
    918 00:03:50.606 FPU - x87 FPU on Chip                  = 1 (1) 
    919 00:03:50.606 VME - Virtual 8086 Mode Enhancements   = 1 (1) 
    920 00:03:50.606 DE - Debugging extensions              = 1 (1) 
    921 00:03:50.606 PSE - Page Size Extension              = 1 (1) 
    922 00:03:50.606 TSC - Time Stamp Counter               = 1 (1) 
    923 00:03:50.606 MSR - Model Specific Registers         = 1 (1) 
    924 00:03:50.606 PAE - Physical Address Extension       = 1 (1) 
    925 00:03:50.606 MCE - Machine Check Exception          = 1 (1) 
    926 00:03:50.606 CX8 - CMPXCHG8B instruction            = 1 (1) 
    927 00:03:50.606 APIC - APIC On-Chip                    = 1 (1) 
    928 00:03:50.606 Reserved                               = 0 (0) 
    929 00:03:50.606 SEP - SYSENTER and SYSEXIT             = 1 (1) 
    930 00:03:50.606 MTRR - Memory Type Range Registers     = 1 (1) 
    931 00:03:50.606 PGE - PTE Global Bit                   = 1 (1) 
    932 00:03:50.606 MCA - Machine Check Architecture       = 1 (1) 
    933 00:03:50.606 CMOV - Conditional Move Instructions   = 1 (1) 
    934 00:03:50.606 PAT - Page Attribute Table             = 1 (1) 
    935 00:03:50.606 PSE-36 - 36-bit Page Size Extention    = 1 (1) 
    936 00:03:50.606 PSN - Processor Serial Number          = 0 (0) 
    937 00:03:50.606 CLFSH - CLFLUSH Instruction.           = 1 (1) 
    938 00:03:50.606 Reserved                               = 0 (0) 
    939 00:03:50.606 DS - Debug Store                       = 0 (0) 
    940 00:03:50.606 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (0) 
    941 00:03:50.606 MMX - Intel MMX Technology             = 1 (1) 
    942 00:03:50.606 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 
    943 00:03:50.606 SSE - SSE Support                      = 1 (1) 
    944 00:03:50.606 SSE2 - SSE2 Support                    = 1 (1) 
    945 00:03:50.606 SS - Self Snoop                        = 0 (0) 
    946 00:03:50.606 HTT - Hyper-Threading Technolog        = 1 (1) 
    947 00:03:50.606 TM - Thermal Monitor                   = 0 (0) 
    948 00:03:50.606 30 - Reserved                          = 0 (0) 
    949 00:03:50.606 PBE - Pending Break Enable             = 0 (0) 
    950 00:03:50.606 Supports SSE3 or not                   = 1 (1) 
    951 00:03:50.606 Reserved                               = 0 (0) 
    952 00:03:50.606 DS Area 64-bit layout                  = 0 (0) 
    953 00:03:50.606 Supports MONITOR/MWAIT                 = 0 (1) 
    954 00:03:50.606 CPL-DS - CPL Qualified Debug Store     = 0 (0) 
    955 00:03:50.606 VMX - Virtual Machine Technology       = 0 (0) 
    956 00:03:50.606 SMX - Safer Mode Extensions            = 0 (0) 
    957 00:03:50.606 Enhanced SpeedStep Technology          = 0 (0) 
    958 00:03:50.606 Terminal Monitor 2                     = 0 (0) 
    959 00:03:50.606 Supports Supplemental SSE3 or not      = 0 (0) 
    960 00:03:50.606 L1 Context ID                          = 0 (0) 
    961 00:03:50.606 Reserved                               = 0x0 (0x0) 
    962 00:03:50.606 CMPXCHG16B                             = 0 (1) 
    963 00:03:50.606 xTPR Update Control                    = 0 (0) 
    964 00:03:50.606 Perf/Debug Capability MSR              = 0 (0) 
    965 00:03:50.606 Reserved                               = 0x0 (0x0) 
    966 00:03:50.606 Direct Cache Access                    = 0 (0) 
    967 00:03:50.606 Supports SSE4_1 or not                 = 0 (0) 
    968 00:03:50.606 Supports SSE4_2 or not                 = 0 (0) 
    969 00:03:50.606 Supports the x2APIC extensions         = 0 (0) 
    970 00:03:50.606 Supports MOVBE                         = 0 (0) 
    971 00:03:50.606 Supports POPCNT                        = 0 (1) 
    972 00:03:50.606 Reserved                               = 0x0 (0x0) 
    973 00:03:50.606 Supports XSAVE                         = 0 (0) 
    974 00:03:50.606 Supports OSXSAVE                       = 0 (0) 
    975 00:03:50.606 Reserved                               = 0x0 (0x0) 
    976 00:03:50.606  
    977 00:03:50.606          RAW Extended CPUIDs 
    978 00:03:50.606      Function  eax      ebx      ecx      edx 
    979 00:03:50.606 Gst: 80000000  80000008 68747541 444d4163 69746e65 
    980 00:03:50.606 Hst:           8000001a 68747541 444d4163 69746e65 
    981 00:03:50.606 Gst: 80000001  00100f23 10001633 00000012 cb83fb7f 
    982 00:03:50.606 Hst:           00100f23 10001633 000007ff efd3fbff 
    983 00:03:50.607 Gst: 80000002  20444d41 6e656850 74286d6f 3920296d 
    984 00:03:50.607 Hst:           20444d41 6e656850 74286d6f 3920296d 
    985 00:03:50.607 Gst: 80000003  20303539 64617551 726f432d 72502065 
    986 00:03:50.607 Hst:           20303539 64617551 726f432d 72502065 
    987 00:03:50.607 Gst: 80000004  7365636f 00726f73 00000000 00000000 
    988 00:03:50.607 Hst:           7365636f 00726f73 00000000 00000000 
    989 00:03:50.607 Gst: 80000005  ff30ff10 ff30ff20 40020140 40020140 
    990 00:03:50.607 Hst:           ff30ff10 ff30ff20 40020140 40020140 
    991 00:03:50.607 Gst: 80000006  20800000 42004200 02008140 0010a140 
    992 00:03:50.607 Hst:           20800000 42004200 02008140 0010a140 
    993 00:03:50.607 Gst: 80000007  00000000 00000000 00000000 00000000 
    994 00:03:50.607 Hst:           00000000 00000000 00000000 000001f9 
    995 00:03:50.607 Gst: 80000008  00003030 00000000 00000001 00000000 
    996 00:03:50.607 Hst:           00003030 00000000 00002003 00000000 
    997 00:03:50.607 Gst: 80000009  00000000 00000000 00000000 00000000* 
    998 00:03:50.607 Hst:           00000000 00000000 00000000 00000000 
    999 00:03:50.607 Ext Name:                        AuthenticAMD 
    1000 00:03:50.607 Ext Supports:                    0x80000000-0x80000008 
    1001 00:03:50.607 Family:                          15        Extended: 1     Effective: 16 
    1002 00:03:50.607 Model:                           2         Extended: 0     Effective: 2 
    1003 00:03:50.607 Stepping:                        3 
    1004 00:03:50.607 Brand ID:                        0x633 
    1005 00:03:50.607 Mnemonic - Description                 = guest (host) 
    1006 00:03:50.607 FPU - x87 FPU on Chip                  = 1 (1) 
    1007 00:03:50.607 VME - Virtual 8086 Mode Enhancements   = 1 (1) 
    1008 00:03:50.607 DE - Debugging extensions              = 1 (1) 
    1009 00:03:50.607 PSE - Page Size Extension              = 1 (1) 
    1010 00:03:50.607 TSC - Time Stamp Counter               = 1 (1) 
    1011 00:03:50.607 MSR - K86 Model Specific Registers     = 1 (1) 
    1012 00:03:50.607 PAE - Physical Address Extension       = 1 (1) 
    1013 00:03:50.607 MCE - Machine Check Exception          = 0 (1) 
    1014 00:03:50.607 CX8 - CMPXCHG8B instruction            = 1 (1) 
    1015 00:03:50.607 APIC - APIC On-Chip                    = 1 (1) 
    1016 00:03:50.607 10 - Reserved                          = 0 (0) 
    1017 00:03:50.607 SEP - SYSCALL and SYSRET               = 1 (1) 
    1018 00:03:50.607 MTRR - Memory Type Range Registers     = 1 (1) 
    1019 00:03:50.607 PGE - PTE Global Bit                   = 1 (1) 
    1020 00:03:50.607 MCA - Machine Check Architecture       = 1 (1) 
    1021 00:03:50.607 CMOV - Conditional Move Instructions   = 1 (1) 
    1022 00:03:50.607 PAT - Page Attribute Table             = 1 (1) 
    1023 00:03:50.607 PSE-36 - 36-bit Page Size Extention    = 1 (1) 
    1024 00:03:50.607 18 - Reserved                          = 0 (0) 
    1025 00:03:50.607 19 - Reserved                          = 0 (0) 
    1026 00:03:50.607 NX - No-Execute Page Protection        = 0 (1) 
    1027 00:03:50.607 DS - Debug Store                       = 0 (0) 
    1028 00:03:50.607 AXMMX - AMD Extensions to MMX Instr.   = 0 (1) 
    1029 00:03:50.607 MMX - Intel MMX Technology             = 1 (1) 
    1030 00:03:50.607 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 
    1031 00:03:50.607 25 - AMD fast FXSAVE and FXRSTOR Instr.= 1 (1) 
    1032 00:03:50.607 26 - 1 GB large page support           = 0 (1) 
    1033 00:03:50.607 27 - RDTSCP instruction                = 1 (1) 
    1034 00:03:50.607 28 - Reserved                          = 0 (0) 
    1035 00:03:50.607 29 - AMD Long Mode                     = 0 (1) 
    1036 00:03:50.607 30 - AMD Extensions to 3DNow           = 1 (1) 
    1037 00:03:50.607 31 - AMD 3DNow                         = 1 (1) 
    1038 00:03:50.607 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1) 
    1039 00:03:50.607 CmpLegacy - Core MP legacy mode (depr) = 1 (1) 
    1040 00:03:50.607 SVM - AMD VM Extensions                = 0 (1) 
    1041 00:03:50.607 APIC registers starting at 0x400       = 0 (1) 
    1042 00:03:50.607 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 1 (1) 
    1043 00:03:50.607 Advanced bit manipulation              = 0 (1) 
    1044 00:03:50.607 SSE4A instruction support              = 0 (1) 
    1045 00:03:50.607 Misaligned SSE mode                    = 0 (1) 
    1046 00:03:50.607 PREFETCH and PREFETCHW instruction     = 0 (1) 
    1047 00:03:50.607 OS visible workaround                  = 0 (1) 
    1048 00:03:50.607 Instruction based sampling             = 0 (1) 
    1049 00:03:50.607 SSE5 support                           = 0 (0) 
    1050 00:03:50.607 SKINIT, STGI, and DEV support          = 0 (0) 
    1051 00:03:50.607 Watchdog timer support.                = 0 (0) 
    1052 00:03:50.607 31:14 - Reserved                       = 0x0 (0x0) 
    1053 00:03:50.607 Full Name:                       AMD Phenom(tm) 9950 Quad-Core Processor 
    1054 00:03:50.607 TLB 2/4M Instr/Uni:              255 way  16 entries 
    1055 00:03:50.607 TLB 2/4M Data:                   255 way  48 entries 
    1056 00:03:50.607 TLB 4K Instr/Uni:                255 way  32 entries 
    1057 00:03:50.607 TLB 4K Data:                     255 way  48 entries 
    1058 00:03:50.607 L1 Instr Cache Line Size:        64 bytes 
    1059 00:03:50.607 L1 Instr Cache Lines Per Tag:    1 
    1060 00:03:50.607 L1 Instr Cache Associativity:    2 way 
    1061 00:03:50.607 L1 Instr Cache Size:             64 KB 
    1062 00:03:50.607 L1 Data Cache Line Size:         64 bytes 
    1063 00:03:50.607 L1 Data Cache Lines Per Tag:     1 
    1064 00:03:50.607 L1 Data Cache Associativity:     2 way 
    1065 00:03:50.607 L1 Data Cache Size:              64 KB 
    1066 00:03:50.607 L2 TLB 2/4M Instr/Uni:           off       0 entries 
    1067 00:03:50.607 L2 TLB 2/4M Data:                2 way   128 entries 
    1068 00:03:50.607 L2 TLB 4K Instr/Uni:             4 way   512 entries 
    1069 00:03:50.607 L2 TLB 4K Data:                  4 way   512 entries 
    1070 00:03:50.607 L2 Cache Line Size:              64 bytes 
    1071 00:03:50.607 L2 Cache Lines Per Tag:          1 
    1072 00:03:50.607 L2 Cache Associativity:          res10  
    1073 00:03:50.607 L2 Cache Size:                   16 KB 
    1074 00:03:50.607 APM Features:                    
    1075 00:03:50.607 Physical Address Width:          48 bits 
    1076 00:03:50.607 Virtual Address Width:           48 bits 
    1077 00:03:50.607 Physical Core Count:             1 
    1078 00:03:50.607  
    1079 00:03:50.607          RAW Centaur CPUIDs 
    1080 00:03:50.607      Function  eax      ebx      ecx      edx 
    1081 00:03:50.607 Gst: c0000000  00000000 00000000 00000000 00000000 
    1082 00:03:50.607 Hst:           00000000 00000000 00000000 00000000 
    1083 00:03:50.607 Gst: c0000001  00000000 00000000 00000000 00000000* 
    1084 00:03:50.607 Hst:           00000000 00000000 00000000 00000000 
    1085 00:03:50.607 Gst: c0000002  00000000 00000000 00000000 00000000* 
    1086 00:03:50.607 Hst:           00000000 00000000 00000000 00000000 
    1087 00:03:50.607 Gst: c0000003  00000000 00000000 00000000 00000000* 
    1088 00:03:50.607 Hst:           00000000 00000000 00000000 00000000 
    1089 00:03:50.607 Centaur Supports:                0xc0000000-0x00000000 
    1090 00:03:50.607 !! 
    1091 00:03:50.607 !! {gdt, <NULL>} 
    1092 00:03:50.607 !! 
    1093 00:03:50.607 Shadow GDT (GCAddr=ff49f000): 
    1094 00:03:50.607 ffd8 - 97380087 fe008980 - base=fe809738 limit=00000087 dpl=0 TSS32Avail Present 16-bit  HyperTSSTrap08 
    1095 00:03:50.607 ffe0 - 96b00087 fe008980 - base=fe8096b0 limit=00000087 dpl=0 TSS32Avail Present 16-bit  HyperTSS 
    1096 00:03:50.607 ffe8 - 0000ffff 00af9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 16-bit  HyperCS64 
    1097 00:03:50.607 fff0 - 0000ffff 00cf9300 - base=00000000 limit=ffffffff dpl=0 DataRW Accessed Present Page 32-bit  HyperDS 
    1098 00:03:50.607 fff8 - 0000ffff 00cf9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 32-bit  HyperCS 
    1099 00:03:50.607 !! 
    1100 00:03:50.607 !! {ldt, <NULL>} 
    1101 00:03:50.607 !! 
    1102 00:03:50.607 Shadow LDT (GCAddr=ffffffff limit=0x0): 
    1103 00:03:50.607 !! 
    1104 00:03:50.607 !! {ioport, <NULL>} 
    1105 00:03:50.607 !! 
    1106 00:03:50.607 I/O Port R3 ranges (pVM=b44b5000) 
    1107 00:03:50.607 Range     pDevIns  In       Out      pvUser   Description 
    1108 00:03:50.607 0000-0000 b01e1648 afb4bd20 afb4bbd0 b01e16d0 DMA 
    1109 00:03:50.607 0001-0001 b01e1648 afb4bd20 afb4bbd0 b01e16d0 DMA 
    1110 00:03:50.607 0002-0002 b01e1648 afb4bd20 afb4bbd0 b01e16d0 DMA 
    1111 00:03:50.607 0003-0003 b01e1648 afb4bd20 afb4bbd0 b01e16d0 DMA 
    1112 00:03:50.607 0004-0004 b01e1648 afb4bd20 afb4bbd0 b01e16d0 DMA 
    1113 00:03:50.607 0005-0005 b01e1648 afb4bd20 afb4bbd0 b01e16d0 DMA 
    1114 00:03:50.607 0006-0006 b01e1648 afb4bd20 afb4bbd0 b01e16d0 DMA 
    1115 00:03:50.607 0007-0007 b01e1648 afb4bd20 afb4bbd0 b01e16d0 DMA 
    1116 00:03:50.607 0008-0008 b01e1648 afb4be60 afb4bcf0 b01e16d0 DMA cont 
    1117 00:03:50.607 0009-0009 b01e1648 afb4be60 afb4bcf0 b01e16d0 DMA cont 
    1118 00:03:50.607 000a-000a b01e1648 afb4be60 afb4bcf0 b01e16d0 DMA cont 
    1119 00:03:50.607 000b-000b b01e1 
     1My host computer system is: Ubuntu 8.10. Guest computer is Windows 7. 
     2 
     3My guest  computer often shutdown immediately quickly after it startup few minutes. I find many logs and found them same. here is a log file content below. 

www.oracle.com
ContactPrivacy policyTerms of Use